body .btn--loading::after {
	margin-top: -9px !important;
	transform-origin: 9px 9.5px !important;
}

/*******************************
   	All Responsive Code
*******************************/
.mobile {display: none;}
.desktop {display: block;}
.roadmap-right-arrow {
    display: none;
}
.mein-menu.nav-fixed .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link img,
.lang-button img {
    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;
    max-width: 24px;
    max-height: 24px;
}
@media (min-width: 2401px) {
    .pricing .shape-2 {
        top: 30%;
        left: 13%;
    }
    .pricing .shape-1 {
        top: 5%;
        left: 20%;
    }
    .banner {
        padding: 0;
        height: 80vh;
        display: flex;
        align-items: center;
    }
}
@media (max-width: 2400px) {
    .pricing .shape-2 {
        top: 30%;
        left: 13%;
    }

    .pricing .shape-1 {
        top: 5%;
        left: 20%;
    }
}
@media (max-width: 1920px) {
    .banner-content {
        padding: 0 30px;
    }
    .pricing .shape-2 {
        left: 3%;
    }
    .pricing .shape-1 {
        left: 2%;
    }
    #contact h2.title {
        font-size: 36px;
        line-height: 45px;
    }
    #contact h2.title a {
        font-size: 36px !important;
    }
}

@media (max-width: 1680px) {
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link {
        font-size: 14px !important;
    }
    .nav-item .button.button-1,
    .nav-item .button.button-3 {
        font-size: 14px !important;
        height: 42px;
    }
    p.text {
        font-size: 20px !important;
    }
}

@media (max-width: 1580px) {
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link {
        font-size: 13px !important;
    }
    .nav-item .button.button-1, 
    .nav-item .button.button-3 {
        font-size: 14px !important;
        height: auto !important;
        padding: 10px 15px !important;
        height: 40px !important;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item {
        margin-left: 20px !important;
    }
    p.text {
        font-size: 20px !important;
    }
    .mein-menu.nav-fixed .logo {
        width: 160px;
        margin: 6px 0;
    }
    .mein-menu.nav-fixed {
        padding: 0 5px;
    }
}

@media (max-width: 1399px) {
    p {
        line-height: 30px;
        font-size: 20px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .button.button-1,
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .button.button-3 {
        height: 40px !important;
    }
    .control .bg .sape-1,
    .control .bg .sape-2 {
        display: none;
    }
    .mein-menu.nav-fixed {
        padding: 0 0px;
    }
    .control .bg .control-bg {
        height: 50%;
    }
    .navbar > .container {
        max-width: 100%;
    }
    .banner .bg-sape {
        width: 40%;
        right: 70px;
        bottom: 135px;
    }
    h1.head {
        font-size: 36px;
        line-height: 40px;
    }
    .big-button {
        height: 45px !important;
    }
    .banner .hero-area .banner-content p.text {
        font-size: 16px;
        line-height: 24px;
    }
    .banner {
        padding: 150px 0 150px;
    }
    p.text {
        font-size: 20px;
        line-height: 25px;
    }
    .elementor-icon {
        width: 45px;
        height: 45px;
        font-size: 14px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link {
        font-size: 14px;
        white-space: nowrap;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item {
        margin-left: 27px;
    }
    .button.button-3 {
        padding: 10px 15px;
        font-size: 14px;
        min-width: 100px;
        height: 40px;
    }
    .button-2, .button-1 {
        font-size: 14px;
    }
    .button-3,
    .button-2,
    .button-1 {
        min-width: 145px;
        padding: 5px 20px;
        height: 40px;
    }
    h2.title {
        font-size: 40px;
        line-height: 48px;
    }
}

@media (min-width: 1367px){
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

@media (max-width: 1199px) {
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }

    #contact .title.mb-3 a {
        font-size: 28px !important;
    }
    #scrollUp {
        right: 0%;
    }
	.proven-list li {
    font-size: 20px;
    line-height: 25px;
	}
        
    .business .total-box .box.two {
        left: -3%;
    }

    .business .total-box .box.three {
        right: -3%;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item {
        margin-left: 20px;
    }

    .control .control-box {
        padding: 0px 30px 0px;
    }

    .control .bg .control-bg {
        height: 65%;
    }

    .banner .bg-sape,
    .pricing .shape-1,
    .pricing .shape-2 {
        display: none;
    }

    .control .videoo .video-ilstation {
        width: 55%;
    }

    .footer .footer-box h3.subtitle {
        margin-top: 30px;
        padding-bottom: 0px;
    }

    .control .control-box h3.subtitle {
        padding: 5px 0 5px;
    }
    h1.head {
        font-size: 36px;
        line-height: 40px;
    }
    .big-button {
        height: 45px !important;
    }
    .banner .hero-area .banner-content p.text {
        font-size: 16px;
        line-height: 24px;
    }
    p.text {
        font-size: 20px;
        line-height: 25px;
    }
    .elementor-icon {
        width: 45px;
        height: 45px;
        font-size: 14px;
    }
    .logo {
        width: 250px;
    }
    h2.title span,
    h2.title {
        font-size: 48px;
        line-height: 52px;
    }
    .button-2,
    .button-1 {
        font-size: 14px;
    }
    .team-img {
        height: 400px;
    }    
}

@media (max-width: 991px) {
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
    .roadmap-right-arrow {
        position: absolute;
        bottom: 0;
        left: calc(50% - 20px);
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: none;
        border-radius: 50%;
        color: #fff;
        cursor: pointer;
        z-index: 1;
        transform-origin: bottom center;
        animation: hand-rotate 1.6s linear infinite;
        transform: rotate(-10deg);
    }
    @keyframes hand-rotate {
        0%{
            transform: rotate(-10deg);
        }
        50%{
            transform: rotate(10deg);
        }
        100%{
            transform: rotate(-10deg);
        }
    }
    .swiper-scrollbar {
        background: rgba(255, 255, 255, 0.1) !important;
    }
    .swiper-scrollbar-drag {
        background: rgba(255, 255, 255, 0.5) !important;
    }
    .swiper-slide.roadmap-item {
        width: auto !important;
        min-width: 100%;
        padding-left: 15px;
        height: auto;
    }
    .roadmap-item .roadmap-lines {
        position: relative;
        width: 100%;
        z-index: 1;
        min-height: 20px;
    }
    .roadmap .swiper-wrapper {
        width: auto;
        overflow-x: scroll;
        scroll-behavior: smooth;
        height: auto;
        flex-direction: column;
    }
    .hide-mob {
        display: none !important;
    }
    /* .roadmap-item:nth-child(4) {
        width: 470px !important;
    }
    .roadmap-item:nth-child(5) {
        width: 490px !important;
    }

    .roadmap-item:nth-child(1) .roadmap-lines:nth-child(2),
    .roadmap-item:nth-child(2) .roadmap-lines:nth-child(2),
    .roadmap-item:nth-child(3) .roadmap-lines:nth-child(2),
    .roadmap-item:nth-child(4) .roadmap-lines:nth-child(2),
    .roadmap-item:nth-child(5) .roadmap-lines:nth-child(2),
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(2),
    .roadmap-item:nth-child(7) .roadmap-lines:nth-child(2) {
        top: 30px;
        left: 90px;
        padding-top: 30px;
        padding-left: 7px;
    }
    .roadmap-item:nth-child(3) .roadmap-lines:nth-child(3),
    .roadmap-item:nth-child(4) .roadmap-lines:nth-child(3),
    .roadmap-item:nth-child(5) .roadmap-lines:nth-child(3),
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(3),
    .roadmap-item:nth-child(7) .roadmap-lines:nth-child(3) {
        left: 160px;
        top: 0;
        margin-bottom: 0;
        padding-left: 5px;
    }
    .roadmap-item:nth-child(3) .roadmap-lines:nth-child(3)::before,
    .roadmap-item:nth-child(4) .roadmap-lines:nth-child(3)::before,
    .roadmap-item:nth-child(5) .roadmap-lines:nth-child(3)::before,
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(3)::before,
    .roadmap-item:nth-child(7) .roadmap-lines:nth-child(3)::before {
        top: 34px;
    }
    .roadmap-item:nth-child(4) .roadmap-lines:nth-child(4),
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(4) {
        top: 29px;
        left: 263px;
        padding-top: 30px;
        padding-left: 8px;
    }
    .roadmap-item:nth-child(4) .roadmap-lines:nth-child(4) {
        margin-left: 15px;
    }
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(5) {
        top: 0px;
        left: 520px;
        padding-left: 5px;
    }
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(6) {
        top: 34px;
        left: 480px;
        padding-left: 5px;
        padding-top: 23px;
    }
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(5)::before {
        top: 34px;
    }
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(6)::before {
        top: 0px;
    }
    .roadmap-item:nth-child(6) {
        width: 710px !important;
    }
    .roadmap-item:nth-child(6) .roadmap-lines:nth-child(4) {
        left: 343px;
      }
 */
    .swiper.roadmap {
        padding-left: 0;
        height: auto;
        overflow: hidden;
    }
    .dot.green-dot::before {
        content: "";
        background: #c7cb50;
        width: calc(100% + 30px);
        height: 3px;
        top: 40px;
        left: -15px;
        position: absolute;
        z-index: 2;
        display: none;
    }
    .dot::after {
        content: "";
        position: absolute;
        top: -1px;
        left: -15px;
        width: 20px;
        height: 20px;
        background: #fff;
        border-radius: 50%;
        z-index: 1;
    }
    .dot + .roadmap-lines {
        position: relative;
        z-index: 11;
    }
    .roadmap-lines + .roadmap-lines {
        position: relative;
        z-index: 10;
    }
    .roadmap-lines + .roadmap-lines + .roadmap-lines {
        position: relative;
        z-index: 9;
    }
    .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines {
        position: relative;
        z-index: 8;
    }
    .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines {
        position: relative;
        z-index: 7;
    }
    .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines {
        position: relative;
        z-index: 6;
    }
    .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines {
        position: relative;
        z-index: 5;
    }
    .roadmap-item::after {
        display: none;
    }
    .roadmap-lines::before {
        z-index: 2;
    }
    .roadmap-lines::after {
        left: 4px !important;
        top: 4px !important;
        height: 10px !important;
        border: none !important;
        width: 10px !important;
    }
    .roadmap-lines:nth-child(2)::after {
        content: "";
        position: absolute;
        left: 9px;
        top: -18px;
        height: 25px;
        z-index: 1;
        border: 1px solid #5a6ba3;
    }
    .roadmap::before {
        display: none;
    }
    .roadmap-lines:nth-child(3)::after {
        content: "";
        position: absolute;
        left: 9px;
        top: -49px;
        z-index: 1;
        height: 42px;
        border: 1px solid #5a6ba3;
    }
    .roadmap-lines:nth-child(4)::after {
        content: "";
        position: absolute;
        left: 9px;
        top: -49px;
        z-index: 1;
        height: 61px;
        border: 1px solid #5a6ba3;
    }
    .roadmap-lines:nth-child(5)::after {
        content: "";
        position: absolute;
        left: 9px;
        top: -49px;
        z-index: 1;
        height: 61px;
        border: 1px solid #5a6ba3;
    }
    .roadmap-lines:nth-child(6)::after {
        content: "";
        position: absolute;
        left: 9px;
        top: -49px;
        z-index: 1;
        height: 61px;
        border: 1px solid #5a6ba3;
    }

    .dot {
        position: relative;
        font-size: 20px;
        font-weight: bold;
        display: block;
        margin-bottom: 44px;
        text-align: left;
        text-indent: 31px;
        line-height: 18px;
        transform: translateY(25px);
    }
    .roadmap .swiper-pagination-bullet {
        background: #fff !important;
    }
    .roadmap .swiper-pagination.swiper-roadmap-pagination {
        bottom: -6px !important;
    }

    .mobile {display: block;}
    .desktop {display: none;}
    .banner {
        height: 100vh;
        padding: 100px 0 60px;
    }
    .portfolio:before {
        display: none;
    }
    #home::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        height: 80%;
        z-index: 1;
        background: linear-gradient(rgba(0,0,0,0), #000);
        width: 100%;
        opacity: 0.6;
    }
    .mein-menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: -webkit-linear-gradient(45deg, rgba(144, 62, 255, 1) 0%, rgba(62, 25, 255, 1) 100%);
        background: #fff;
        box-shadow: none;
        z-index: 99999;
        padding: 10px 0 10px;
    }

    .mein-menu .navbar .navbar-toggler:focus {
        box-shadow: 0;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav {
        height: 400px;
        overflow: auto;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav {
        margin-left: auto;
        -webkit-box-align: start;
        -ms-flex-align: start;
        -ms-grid-row-align: flex-start;
        align-items: flex-start;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item {
        margin-top: 0px;
        margin-left: 0 !important;
    }
    .nav-item.almost-last-item {
        margin-bottom: 20px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link {
        color: #31468c;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link:before {
        top: calc(100% + 0px);
        background: #ffffff;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .language-select .nice-select span {
        color: #fff;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .language-select .nice-select:after {
        border-bottom: 2px solid #ffffff;
        border-right: 2px solid #ffffff;
        width: 10px;
        height: 10px;
    }

    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .nav-link.button-1 {
        color: #ffffff;
    }

    .banner .hero-area .banner-content {
        padding-bottom: 30px;
    }

    .footer .footer-bottom .social-style {
        margin-bottom: 22px;
    }

    .footer .footer-bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    h1.head {
        font-size: 50px;
        line-height: 60px;
    }

    .tril .content .section-head h2.title,
    h2.title {
        font-size: 42px;
        line-height: 52px;
    }

    h3.subtitle {
        font-size: 28px;
        line-height: 38px;
    }

    h4.lasthead {
        font-size: 22px;
        line-height: 32px;
    }

    .control .bg .control-bg {
        height: 83%;
    }

    .control .control-box {
        padding: 0px 0px 0px;
    }

    .pricing .pricing-item {
        margin-top: 30px;
    }

    .pricing .pricing-item.two .pricing-header {
        padding-bottom: 30px;
    }

    .pricing .pricing-item.two .pricing-footer {
        padding: 40px 15px 40px;
    }

    .pricing .pricing-bg {
        height: 90%;
    }

    #scrollUp {
        display: none;
        opacity: 0;
    }
    .workflow .workflow-box .arrow,
    .business .total-box .shape,
    .business .total-box:before,
    .solution .pic .image,
    .price .bg {
        display: none;
    }


    .business .total-box .box.one,
    .business .total-box .box.two,
    .business .total-box .box.three {
        position: relative;
        max-width: unset;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        -webkit-transform: translate(0);
                transform: translate(0);
    }

    .business {
        padding: 60px 0px 90px;
    }

    .business .total-box {
        padding-top: 0px;
    }
    h1.head {
        font-size: 32px;
        line-height: 42px;
    }
    h2.title span, h2.title {
        font-size: 36px;
        line-height: 48px;
    }
    .team-img {
        height: 500px;
    }    

}

@media (max-width: 767px) {
    .custom-hero-row {
        height: 65vh;
        align-items: flex-end;
    }
	.proven-list li {
		font-size: 16px;
        line-height: 26px;
	}
    .footer p.footer-disclamer {
        font-size: 14px;
        padding-right: 50px;
        max-width: 100%;
        margin: 30px auto 0;
        text-align: left;
    }
    .mb-mob-1 {
        margin-bottom: 10px;
    }
    .calculator-inputs .col-sm-6.position-relative {
        margin-top: 40px;
    }
    .row.or::before {
        top: 83px;
        margin-left: -12px;
    }
    .banner {
        min-height: 95vh;
        padding: 100px 0 90px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.last-item {
        margin-top: 20px !important;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.last-item + .last-item {
        margin-left: auto !important;
        position: relative;
        margin-top: -40px !important;
        z-index: 1;
        margin-bottom: 20px;
    }
    .pricing {
        padding: 60px 0px 60px;
    }
    .workflow {
        padding: 60px 0px 30px;
    }
    .col-md-25 {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 15px;
    }
    .portfolio {
        padding: 60px 0px 80px;
    }
    .partners-logos .img-fluid {
        margin-top: 40px;
    }
    .partners-logos img {
        max-width: 200px;
    }
    .footer p.footer-disclamer {
        padding-right: 0 !important;
        max-width: 100% !important;
    }
    .open-account .account-box {
        padding: 40px 20px 40px;
    }
    .fly-box p.text {
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        line-height: 23px;
        font-weight: 300;
    }
    #feature {
        padding: 0 0 30px;
    }
    .order-xs-1 {order: 1}
    .order-xs-2 {order: 2}
    .newsletter-form {
        width: 100%;
        padding-left: 0;
        position: relative;
        margin-top: 40px;
    }
    .chart-section {
        padding: 0px 15px 67px;
    }
    .about-section {
        position: relative;
        padding: 0px;
        background: rgba(0,0,0,0);
    }
    .open-account .account-box .button-box button.button-2 {
        width: 100%;
        border-radius: 10px;
        border: 0;
        margin: 0px auto 0px;
        height: 60px;
        line-height: 60px;
    }
    .footer .footer-bottom {
        margin-top: 30px;
    }
    .form-group {
        margin-bottom: 5px;
    }
    .about-img {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
    }
    .nav--tabs .nav-item .nav-link {
        font-size: 12px;
        border: none !important;
    }
    .mein-menu.nav-fixed .logo {
        width: 180px;
    }
    .logo {
        width: 200px;
        transition: all 0.25s linear 0s;
    }
    .mein-menu.nav-fixed {
        padding: 0 0px;
    }
    .nav--tabs .nav-item .nav-link {
        padding: 7px 9px;
    }
    .faq .faq-box .accordion .accordion-item .accordion-header button.accordion-button {
        font-size: 16px;
        line-height: 22px;
    }
    .faq .faq-box .accordion .accordion-item .accordion-header button.accordion-button .icon {
        width: 22px;
    }
    .fly-box {
        padding: 30px;
    }
    .fly-box h2.title {
        font-size: 24px;
        line-height: 35px;
    }

    .arrow {
        display: none;
    }
    .business .total-box .box .thumb .icon img {
        width: 50%;
    }
    .feature.one .pic {
        margin-right: 0;
        margin-bottom: 40px;
    }
    .testomonial .testobox .single .image {
        margin-right: 0px;
        margin-bottom: 30px;
        text-align: center;
    }
    .feature.one .pic .feature-img {
        max-width: 100%;
    }

    .testomonial .testobox .single .image img {
        width: 70%;
        margin: 0 auto 0;
    }

    .tril .content {
        padding: 116px 30px 120px;
    }

    .banner {
        background-position: left center;
    }

    .banner .tree-1,
    .banner .tree-2 {
        display: none;
    }

    .pricing .pricing-item {
        margin-left: 0px;
    }
    body {
        padding-top: 69px;
    }
    .small-hide {
        display: none;
    }
    p.text {
        font-size: 16px;
        line-height: 26px;
    }
    .workflow-box-container:not(:last-of-type),
    .total-box .col-lg-4:not(:last-of-type) .box {
        margin-bottom: 40px;
    }
    .mt-5.mt-sm-1 {
        margin-top: 10px !important;
    }
    .tril img {
        margin: 0 0 40px 0;
    }
    .tril .text {
        font-size: 18px;
    }
    .section-head a.button.button-1 {
        margin: auto;
    }
    .open-account {
        position: relative;
        padding: 60px 0px 60px;
    }
    .footer .col-md-3:first-child img {
        margin: auto;
        display: block;
    }
    .footer {
        padding: 60px 10px 0px;
    }
    .mb-sm-3 {
        margin-bottom: 20px;
    }
    body .button,
    body .big-button {
        height: 50px !important;
    }
    .elementor-icon {
        width: 50px !important;
        height: 50px !important;
    }
    .mob_show_info {
        padding: 12px 15px;
    }
    .legend-item {
        padding-left: 0px;
    }
    .team-img {
        height: 600px;
    }
}

@media (max-width: 575px) {
    .control .videoo {
        padding: 0px 0px 0px;
    }

    .control .videoo:before,
    .control .videoo:after {
        display: none;
    }
    .business .total-box .box .thumb .icon img {
        width: 80%;
    }
    .tril .content .section-head a.button {
        padding: 0px 15px 0px !important;
    }
    .row.faq-small-text {
        padding: 50px 0 0;
    }
    .tabs-anchor {
        margin-bottom: 50px;
        display: flex;
        flex-wrap: wrap;
    }
    .tab-anchor {
        display: inline-flex !important;
        padding: 5px 10px !important;
        margin-right: 2% !important;
        border: 1px solid #31468c !important;
        font-size: 14px !important;
        transition: all 0.25s ease-in-out 0s;
        cursor: pointer;
        width: 48%;
        align-items: center;
        height: 50px;
        margin-bottom: 7px;
        text-align: center;
        justify-content: center;
    }
    .faq {
        padding: 40px 0 40px !important;
    }
    .element-title {
        font-size: 32px !important;
        line-height: 40px !important;
    }
    .partners-section {
        padding: 15px 0 50px !important;
    }
    .tril .content .section-head h2.title,
    h2.title {
        font-size: 28px !important;
        line-height: 40px !important;
    }
    .team-img {
        height: 600px;
    }
    .banner-content {
        padding: 0 0px;
    }
}

@media (max-width: 414px) {
    h1.head {
        font-size: 28px !important;
        line-height: 40px !important;
    }

    .tril .content .section-head h2.title,
    h2.title {
        font-size: 28px;
        line-height: 40px;
    }

    .control .videoo .video-box {
        width: 280px;
        padding: 13px 30px 13px 13px;
    }

    .feature .section-head ul.list li.list-item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .feature .section-head ul.list li.list-item span.icon {
        margin-right: 0px;
    }

    .feature .section-head ul.list li.list-item .content {
        margin-top: 20px;
        text-align: center;
    }
    .team-img {
        height: 400px;
    }
}

@media (max-width: 360px) {
    .team-img {
        height: 400px;
    }
}

.bg-video {display: none;}
@media(min-width: 1023px){
    .video-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0), rgba(0, 0, 0, 0.58));
    z-index: 1;
    }
    .video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
    .bg-video {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
@media(max-width: 1520px){
    h3.subtitle {
        font-family: 'Nunito Sans', sans-serif;
        font-size: 20px;
        line-height: 26px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .button.button-3 {
        height: 50px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item .button-1 {
        padding: 5px 20px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item {
        margin-left: 20px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.almost-last-item {
        margin-left: 50px !important;
    }
}
